html {
  font-size: 70%;
  background: #ececec;
}

body {
  background: #fcfcfc;
}

h2,
.xlarge {
  font-size: 1.9rem;
  line-height: 1.3;
}

h3,
.large {
  font-size: 1.8rem;
  line-height: 1.2;
}

h4,
.medium {
  line-height: 1.3;
}

.content-container {
  padding: 15px 15px 20px;
  background: #ececec;
}

.main-header {
  background: #fcfcfc;
  text-align: center;
  padding: 20px 0 15px;
}

.home-link-icon {
  display: none;
}

.desktop-only {
  display:none;
}
/* Slideshow
============*/

.full-width-slide {
  width: 100px;
  height: 100px;
  display: none;
}


/* Home link within the header should be across whole of header */

.home-link {
  margin: 0 auto;
  display: block;
}

.school-name {
  margin-top: 5px;
}

.page-title {
  width: 100%;
  padding: 2px 15px;
  margin-left: -15px;
}

footer {
  background: #ececec;
  border-top: 1px solid #ccc;
  padding: 20px;
}

.footer-links .footer-left li:last-child {
  display: none;
}


/* Responsive Navigation
======================== */

.responsive-bar {
  background: #01629d;
}

.main-nav {
  background: #01629d;
}

.main-nav h2 {
  border-color: #c8c8c8;
}

.responsive-bar,
.website-navbar-toggle::before,
.main-nav,
.main-nav h2 {
  color: #fff;
}

.main-nav a {
  color: #fff;
}

.main-nav a:focus,
.main-nav a:hover {
  background: #015285;
}


/* Back Arrow and Closing Navigation */

.main-nav .close-mobile-nav,
.main-nav .ps_activate-main-nav {
  color: #fff;
}

.main-nav .close-mobile-nav:focus,
.main-nav .close-mobile-nav:hover,
.main-nav .ps_activate-main-nav:focus,
.main-nav .ps_activate-main-nav:hover {
  color: #1b1b1b;
}


/* Footer Links
=============== */

.footer-links {
  width: 100%;
  text-align: center;
}

.footer-links ul {
  float: none;
  text-align: center;
}

.footer-left {
  margin-bottom: 10px;
}

.footer-links li {
  margin: 0;
}


/* Additional Media Queries (Images etc.)
========================================= */

@media (max-width: 640px) {
  
  .school-name span {
    font-size: 1.8rem;
  }
  
}